@charset "utf-8";
body { font-family: 微软雅黑,verdana,sans-serif,tahoma,arial; margin:0; color: #000; font-size:12px}
a {color: #000; text-decoration: none}
a:hover {text-decoration: underline; color:#762000}
img {border: 0}
#frame_top{background:#2f2f2f;}
#frame_top_in{margin:0 auto; width:500px; height:37px; color:#bfbfbf; font-size:14px; line-height:37px; padding-left:500px; position:relative}
	#frame_top a{color: #bfbfbf; }
	#box_search{right:50px;position:absolute; top:0;}
#frame_title{background:#762000; border-top:1px solid #8b4227; border-bottom:1px solid #5d1900}
#frame_title_in{margin:0 auto; width:1000px; height:120px;background:url(iop2bk_title.png)}

#frame_menu{background:url(iop2bk2.png); color:#fff; text-align:center; line-height:36px; font-size:14px; font-weight:bold}
#frame_menu_in{margin:0 auto;width:1000px}
	#frame_menu a{color:white; margin:0 5px}
	#frame_menu ul{margin:0; padding:0; list-style:none}
	.menu_item{float:left;margin:0 17px; position:relative;z-index:1 } /*z-index for ie6*/
	.menu_item:hover{background:url(iop2bk1.png)}
	#frame_menu li:hover a{color:black; text-decoration:none}
	.menu_list{margin:0; padding:10px 5px; list-style:none; display:none; position:absolute; width:120px; background:url(iop2bk_tran_white.png); z-index:99; left:0; top:36px}
	.menu_list li{line-height:36px; border-bottom:1px solid #762000; text-align:left; padding-left:10px; font-weight:normal}

#frame_bottom{background: url(iop2bk_bottom.png)}
#frame_bottom_in{margin:0 auto; width:1000px; height:163px}
	#box_link{padding:12px 15px; font-weight:bold; font-size:14px; line-height:27px;}
	#box_link a{color:white }
	#box_link span{float:left; padding-left:45px; padding-right:38px;background:url(iop2icon1.png) no-repeat}
	#box_link span#icon1{background-position:0 0}
	#box_link span#icon2{background-position:0 -27px}
	#box_link span#icon3{background-position:0 -54px}
	#box_link span#icon4{background-position:0 -81px}
	#box_link span#icon5{background-position:0 -108px}
	#box_link span#icon6{background-position:0 -135px}
	#box_link span#icon7{background-position:0 -162px}
	#box_cas{text-align:center; padding-top:20px}

#frame_copyright{height:23px; background:#2f2f2f; border-bottom:1px solid #383838; color:white; text-align:center; line-height:23px}

#frame_content{margin:15px auto 0 auto; width:1000px}
#box_side{width:220px; float:left}
	#box_side ul{margin:0; padding:0; list-style:none}
	#box_side li{ background:url(iop2bk_tran_black.png); border-radius:4px; font-size:16px; line-height:32px; margin:2px 0; padding-left:25px}
	#box_side li.current{color:white; background:#762000}
	#box_side li:hover{background:#ca3400}
	#box_side li.current:hover{background:#762000}
	#box_side a{ color:white}
#box_content{width:770px; float:left; padding:5px}
	#content_position{border-bottom:3px solid #9e8561; line-height:22px; padding:0 10px}
	#content_position span{font-size:16px}
	#content_page{text-align:right}
	#content_title{color:#792200; font-size:24px; text-align:center; padding:60px 0 34px 0}
	#content_info{ background:url(iop2bk_tran_grey.png); border-radius:4px; line-height:22px; font-size:16px; padding:5px 38px; color:#5d5d5d}
	#content_info span{ float:right}
	#content_body{ line-height:200%; font-size:14px; padding:20px}
	#content_body p{margin:0}
	.imagetable{line-height:100%}
	#content_list{list-style:none}
	#content_list li{line-height:24px}
	#content_list li span{float:right}

.news_content{line-height:1.5; font-size: 14px}
.news_content a{color:#762000}